@charset "utf-8";

#breadcrumb_area {
  background-color: var(--green);
  font-size: var(--fontsize_SSS);
  color: var(--white);
  padding: 1em 0;
}

.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
/*
.breadcrumb li:not(:last-of-type)::after {
  content: "›";
  margin: 0 .6em;
}
  */
.breadcrumb li a {
  color: var(--white);
  text-decoration: underline;
}

@media (max-width:768px) {

  .breadcrumb {
    align-content: space-between;
    margin-top: -5px;
  }
  .breadcrumb li{
    line-height: 1.5;
    margin-top: 5px;
  }

}


/*--------------------------------------------------
	event_list
--------------------------------------------------*/
#event_list {
  padding-block: 5vh;
}

.event_list_area {
  margin-top: 1.25em;
}
.event_list_area dt {
  font-size: var(--fontsize_SS);
  font-weight: normal;
  padding-top: 1.25em;
}
.event_list_area .date {
  color: var(--green);
  margin-left: 1rem;
}
.event_list_area dd {
  font-size: var(--fontsize_S);
  border-bottom: 1px solid var(--black);
  padding: 0.625em 0 1.25em;
}
.event_list_area dd a{
  text-decoration: underline;
  text-decoration-color: #00c864;
}

.pagination {
  font-size: var(--fontsize_ML);
  margin-top: 4rem;
  line-height: 1;
}
.nav-links {
  display: flex;
  justify-content: center;
}
.pagination .page-numbers li {
  display: inline-block;
  margin-right: 1em;
  width: 2em;
  height: 2em;
  text-align: center;
  color: var(--green);
  background: var(--white);
  border: 1px solid var(--green);
}
.pagination .page-numbers li:last-of-type {
  margin-right: 0;
}
.pagination li:has(>span){
  background: var(--green) !important;
  color: var(--white) !important;
  padding: .4em;
}
.pagination .page-numbers li a{
  display: block;
  width: 100%;
  height: 100%;
  padding: .4em;
  text-decoration: none;

}
.page-numbers li:hover {
  background: var(--green);
  color: var(--white);
}

/*--------------------------------------------------
	event_dtl
--------------------------------------------------*/
.sec_ttl02 {
  margin-top: 7.5em;
}

.sec_ttl02 .date {
  font-size: var(--fontsize_S);
}
.sec_ttl02 .date span {
  color: var(--green);
  margin-left: 1rem;
}

.subttl_dtl {
  color: var(--green);
  font-size: var(--fontsize_LL);
  font-weight: 700;
  line-height: 1.5;
  border-bottom: 1px solid var(--green);
  padding: .2em 0 .3em;
  margin-bottom: .5em;
}

.sec_body02 {
  font-size: var(--fontsize_S);
  border-bottom: 1px solid var(--black);
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.sec_body02 img + p,
.sec_body02 p + img,
.sec_body02 p + p {
  margin-top: 1.2em;
  line-height: 1.7;
}
.sec_body02 figure{
  margin-block: 1.5rem;
}

@media (max-width:768px) {
  .sec_ttl02 {
    margin-top: 2.5em;
  }
}


/*--------------------------------------------------
	.sns__area
--------------------------------------------------*/
.shared-counts-wrap{
  margin-top: 3svh;
  padding-top: 3svh;
  border-top: 1px solid var(--color02);

}

/*--------------------------------------------------
	.connection_area
--------------------------------------------------*/
.sec_green_ttl {
  background-color: var(--green);
  padding: .5em .8em;
  font-size: var(--fontsize_L);
  color: var(--white);
}

.connection_area {
  padding-bottom: 4em;
}

.connection_list {
  padding: 20px 0 4em;
  border-bottom: 1px solid var(--green);
}
.connection_list li {
  margin-top: 20px;
  display: flex;
  justify-content: start;
}
.connection_list .thumb {
  position: relative;
  margin-right: 20px;
}
.connection_list .thumb img {
  width: 150px;
  height: auto;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  vertical-align: bottom;
  border: 1px solid #c8c8c8;
}
.connection_list .thumb a {
  display: block;
}
.connection_ttl h6 {
  font-weight: 600;
  font-size: var(--fontsize_S);
  line-height: 1.4;
}
.connection_ttl a {
  display: block;
  text-decoration: underline;
  color: var(--green02);
}
.connection_ttl .date {
  font-size: var(--fontsize_SS);
}
.connection_ttl .date span {
  color: var(--green);
}

.btn_back_area {
  margin-bottom: 8em;
  text-align: center;
}


@media (max-width:768px) {
  .connection_list .thumb img {
    width: 120px;
  }
}